
.navbar-inverse 
{
background: rgb(228,239,192); /* Old browsers */
background: -moz-linear-gradient(top, rgba(228,239,192,1) 0%, rgba(171,189,115,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(228,239,192,1)), color-stop(100%,rgba(171,189,115,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(228,239,192,1) 0%,rgba(171,189,115,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(228,239,192,1) 0%,rgba(171,189,115,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(228,239,192,1) 0%,rgba(171,189,115,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(228,239,192,1) 0%,rgba(171,189,115,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4efc0', endColorstr='#abbd73',GradientType=0 ); /* IE6-9 */
}

body 
{
    background-color: rgb(228,239,192);
}

h1, h2, h3, h4, h5 
{
    color: #165F2D;
    }
    
    .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus 
    {
        background: rgb(171,189,115);
        }

.starter-template {
  padding: 40px 15px;
  text-align: center;
}

.frame
    {
        width: 620px;
        left: 50%;
        right: 50%;
        margin-left: -310px;
        position: relative;
        border-left: 15px solid #cccea7;
        border-right: 15px solid #cccea7;
    }
    
    .logo
    {
        height: 138px;
    }
    
    .calculator
    {
        width: 600px;
        height: 420px;
        padding: 0px 10px 0px 10px;
        background-color: #a4ad79;
    }
    
    .inputText
    {
        width: 50px;
        left: 3px;
        position: relative;
        border: 0px;
        background-color: #FEFEFE;
        padding: 0px 5px 0px 5px;
        margin: 0px 5px 0px 5px;
    }
    
    .inputButton
    {
        width: 100px;
        left: 3px;
        position: relative;
    }
    
    .maps
    {
        width: 590px;
        border-top: 5px solid #cccea7;
        border-bottom: 5px solid #cccea7;
        padding-left: 15px;
        padding-right: 15px;
    }
    .maps h3
    {
        margin: 0px;
        padding: 0px;
        color: #747d49;
    }
    .maps a, .maps p
    {
        margin: 0px;
        padding: 0px;
        display: block;
        position: relative;
        margin: 0px;
        padding: 0px;
        overflow: hidden;
        color: #747d49;
    }